xmlgraphics-general mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Simon Pepping <spepp...@leverkruid.eu>
Subject Re: [VOTE] The Apache XML Graphics project to switch to J2SE 1.5 as minimum environment
Date Tue, 26 Oct 2010 07:29:08 GMT
I am happy to vote in favor of FOP and XGC using J2SE 1.5 as minimum
environment. I feel reluctant about doing so for Batik, if the Batik
developers do not pronounce their support themselves.

Simon

On Mon, Oct 25, 2010 at 10:38:42AM +0200, Jeremias Maerki wrote:
> Probably a formality after the recent discussion [1], but here goes:
> 
> Please vote on whether the Apache XML Graphics project should switch to
> J2SE 1.5 as the minimum environment:
> 
> [ ] +1 Approve J2SE 1.5 as minimum environment
> [ ] -1 Veto the change (please provide an explanation)
> 
> 
> [1] http://markmail.org/thread/mrpyb5bpvasvolvj

---------------------------------------------------------------------
To unsubscribe, e-mail: general-unsubscribe@xmlgraphics.apache.org
For additional commands, e-mail: general-help@xmlgraphics.apache.org


Mime
View raw message